Bug 991752 - graphviz-2.32.0 is available
graphviz-2.32.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 05:36 EDT by Upstream Release Monitoring
Modified: 2013-08-23 09:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-23 09:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-04 05:36:55 EDT
Latest upstream release: 2.32.0
Current version/release in Fedora Rawhide: 2.30.1-10.fc20
URL: http://www.graphviz.org/pub/graphviz/stable/SOURCES/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2013-08-16 00:43:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Jaroslav Škarvada 2013-08-19 11:16:18 EDT
By the quick ABI scan it seems the ABI is not 100 % compatible with the 2.30 (3.1 % incompatibility). Some packages may require rebuild. I wouldn't like to break anything, thus postponing this after the f20 will branch.

Private branch that builds OK in the rawhide:
http://pkgs.fedoraproject.org/cgit/graphviz.git/?h=private-rawhide-2.32

Note You need to log in before you can comment on or make changes to this bug.